prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick3DHelpers
Description: Qt Quick3DHelpers module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick3DHelpers
Cflags: -I${includedir}/QtQuick3DHelpers -I${includedir} -DQT_QUICK3DHELPERS_LIB
Requires: Qt6Qml Qt6Quick
